مشهد، دانشگاه فردوسی مشهد، دانشکده مهندسی، مرکز تخصصی آپا

0

سبد خرید

آخرین مقالات

دسته بندی ها

آسیب پذیری های سطح بالا در محصولات Adobe

آسیب پذیری های سطح بالا در محصولات Adobe

CVE-2023-21589 وCVE-2023-21587 و CVE-2023-21588 و CVE-2023-21597 و CVE-2023-21597

آسیب‌پذیری  در Adobe InDesign  ورژن 18.0  و17.4  که  برای مهاجم از راه دورامکان  اجرای کد دلخواه را فراهم میسازد

شدت آسیب پذیری: 7.8 بالا

لینک راهکار: https://helpx.adobe.com/security/products/indesign/apsb23-07.html

 

 

https://nvd.nist.gov/

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

مقالات مرتبط

© تمامی حقوق وبسایت متعلق به مرکز تخصصی آپا دانشگاه فردوسی مشهد می‌باشد